Affiliates Manager

Information

Software Type Plugin
Software Slug affiliates-manager (view on wordpress.org)
Software Status Active
Software Author mra13
Software Website wpaffiliatemanager.com
Software Downloads 918,633
Software Active Installs 10,000
Software Record Last Updated June 19, 2024

12 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
Affiliates Manager <= 2.9.34 - Cross-Site Request Forgery Patched CVE-2024-0859 4.3 Nathaniel Oh (0x4n3) January 30, 2024
Affiliates Manager <= 2.9.31 - Cross-Site Request Forgery via multiple AJAX actions Patched CVE-2023-52130 6.5 Brandon James Roldan (tomorrowisnew) December 28, 2023
Affiliates Manager <= 2.9.30 - Sensitive Information Exposure via Log File Patched CVE-2023-52148 5.3 Joshua Chan December 28, 2023
Affiliates Manager <= 2.9.20 - Cross-Site Request Forgery via process_bulk_action() Patched CVE-2023-28986 4.3 minhtuanact March 29, 2023
Affiliates Manager <= 2.9.13 - Authenticated (Administrator+) Stored Cross-Site Scripting Patched CVE-2022-2799 5.5 Mika August 16, 2022
Affiliates Manager <= 2.9.13 - CSV Injection Patched CVE-2022-2798 9.0 Nhật Nam August 16, 2022
Affiliates Manager <= 2.9.13 - Cross-Site Request Forgery Patched 8.8 WPScanTeam August 16, 2022
Affiliates Manager <= 2.9.13 - Reflected Cross-Site Scripting Patched 6.1 WPScanTeam August 16, 2022
Affiliates Manager <= 2.8.9 - Unauthenticated Stored Cross-Site Scripting Patched CVE-2021-25078 7.2 Krzysztof Zając December 24, 2021
Affiliate Manager <= 2.8.6 - Admin+ SQL injection Patched CVE-2021-24844 7.2 ZhongFu Su October 11, 2021
Affiliates Manager <= 2.7.7 - Cross-Site Scripting Patched 6.1 September 11, 2020
Affiliates Manager <= 2.6.5 - Cross-Site Request Forgery Patched CVE-2019-15868 8.8 May 26, 2019

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation